Support » Everything else WordPress » PHP 5 and WordPress?

  • Resolved thomasj

    (@thomasj)


    Hi,

    I have asked a hosting company I was recommended about whether they could fulfill the requirements for WordPress.

    They responded that their servers were running PHP 5 and they were unsure out of your requirements page whether “version 4.2 or newer” also included PHP5, as PHP5 was different from version 4.

    So, my question is therefore, does WordPress run on PHP 5?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘PHP 5 and WordPress?’ is closed to new replies.